### Virtual Method

# RB DisplayPageModel page_inserted

#### Declaration [src]

    void
    page_inserted (
      RBDisplayPageModel* model,
      RBDisplayPage* page,
      GtkTreeIter* iter
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `RBDisplayPage`

  No description available.

  The data is owned by the caller of the method.

`iter`

  Type: `GtkTreeIter`

  No description available.

  The data is owned by the caller of the method.